@font-face {
  font-family: 'forsmartdigiRegular';
  font-display: swap;
  src: url('/static/fonts/FORsmartNextWeb-Regular.eot'); /* IE9 Compat Modes */
  src: url('/static/fonts/FORsmartNextWeb-Regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/static/fonts/FORsmartNextWeb-Regular.woff') format('woff'), /* Pretty Modern Browsers */
       url('/static/fonts/FORsmartNextWeb-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/static/fonts/FORsmartNextWeb-Regular.svg#FORsmartNextWeb-Regular') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'forsmartdigiBold';
  font-display: swap;
  src: url('/static/fonts/FORsmartNextWeb-Bold.eot'); /* IE9 Compat Modes */
  src: url('/static/fonts/FORsmartNextWeb-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('/static/fonts/FORsmartNextWeb-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('/static/fonts/FORsmartNextWeb-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/static/fonts/FORsmartNextWeb-Bold.svg#FORsmartNextWeb-Bold') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'FORsmartSpecial';
  font-display: swap;
  src: url('/static/fonts/FORsmartSpecial.eot'); /* IE9 Compat Modes */
  src: url('/static/fonts/FORsmartSpecial.woff2') format('woff2'), /* Super Modern Browsers */
       url('/static/fonts/FORsmartSpecial.woff') format('woff'), /* Pretty Modern Browsers */
       url('/static/fonts/FORsmartSpecial.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('/static/fonts/FORsmartSpecial.svg#FORsmartSpecial') format('svg'); /* Legacy iOS */
}